Skip to main content

What is the minimum c.q. recommended Visual Studio ??

Comments

4 comments

  • Rob Wiejak
    I have VS2015 with C# and .NET Framework 4.7.2 and I can't compile due to errors.
    Not sure, maybe you need the latest VS as even the documentation needs W10 Edge just to read the manual.
    0
  • Isaac Bender
    Visual Studio 2017 Community edition is free, try that:
    https://visualstudio.microsoft.com/downloads/
    0
  • Jens Ratsey-Woodroffe
    Visual Studio 2019 is now out, but doesn't seem to be supported by the vsix extension.

    Can we get an update? It says 16.0 is supported - my install is 16.0.1 which I would hope would be recognized, but apparently not.

    J.

    13-Apr-19 9:30:47 AM - Extension Details...
    13-Apr-19 9:30:47 AM - Identifier : CaptureOnePluginTemplate.aef7f18d-a113-4501-8352-642c537979e4
    13-Apr-19 9:30:47 AM - Name : CaptureOne plugin template
    13-Apr-19 9:30:47 AM - Author : Phase One A/S
    13-Apr-19 9:30:47 AM - Version : 1.0
    13-Apr-19 9:30:47 AM - Description : A template for your new CaptureOne plugin
    13-Apr-19 9:30:47 AM - Locale : en-US
    13-Apr-19 9:30:47 AM - MoreInfoURL :
    13-Apr-19 9:30:47 AM - InstalledByMSI : False
    13-Apr-19 9:30:47 AM - SupportedFrameworkVersionRange : [4.7,)
    13-Apr-19 9:30:47 AM -
    13-Apr-19 9:30:47 AM - SignatureState : Unsigned
    13-Apr-19 9:30:47 AM - Supported Products :
    13-Apr-19 9:30:47 AM - Microsoft.VisualStudio.Community
    13-Apr-19 9:30:47 AM - Version : [15.0,16.0)
    13-Apr-19 9:30:47 AM -
    13-Apr-19 9:30:47 AM - References :
    13-Apr-19 9:30:47 AM - Prerequisites :
    13-Apr-19 9:30:47 AM - -------------------------------------------------------
    13-Apr-19 9:30:47 AM - Identifier : Microsoft.VisualStudio.Component.CoreEditor
    13-Apr-19 9:30:47 AM - Name : Visual Studio core editor
    13-Apr-19 9:30:47 AM - Version : [15.0,16.0)
    13-Apr-19 9:30:47 AM -
    13-Apr-19 9:30:47 AM - Signature Details...
    13-Apr-19 9:30:47 AM - Extension is not signed.
    13-Apr-19 9:30:47 AM -
    13-Apr-19 9:30:47 AM - Searching for applicable products...
    13-Apr-19 9:30:47 AM - Found installed product - Global Location
    13-Apr-19 9:30:47 AM - Found installed product - Visual Studio Community 2019
    13-Apr-19 9:30:47 AM - VSIXInstaller.NoApplicableSKUs Exception: This extension is not installable on any currently installed products.
    0
  • Jens Ratsey-Woodroffe
    [quote="NNN636735230673236717" wrote:
    I have VS2015 with C# and .NET Framework 4.7.2 and I can't compile due to errors.
    Not sure, maybe you need the latest VS as even the documentation needs W10 Edge just to read the manual.


    Visual Studio 2019 Community will compile and run the supplied Demo Plugin. I can't get the extension to work though (see post above).

    J.
    0

Please sign in to leave a comment.